﻿<!DOCTYPE html>
<html>
@{
    Helper.ReferenceBundles();
}
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>@*@Styles.Render("~/bundles/common/style")*@ @* @Styles.Render("~/Content/plugins/prettify")*@
    <link href="../../Scripts/AddForQuickStart/prettifyNew/prettify2.0.css" rel="stylesheet"
        type="text/css" />
    <link href="../../Content/public/bootstrap3/bootstrap.css" rel="stylesheet" type="text/css" />
    <style type="text/css">
        .quickstartexample
        {
            border-style: solid;
            border-color: #ddd;
            border-width: 1px;
            border-radius: 4px;
            padding: 10px;
            margin-bottom: 10px;
        }
        .p-h-zh
        {
            font-family: 微软雅黑;
        }
    </style>
    @RenderSection("HeadCss", required: false)
    @*@Scripts.Render("~/bundles/common/script")*@ @*@Scripts.Render("~/Scripts/Plugins/prettify")*@
    <script src="../../Scripts/Public/jquery-1.11.1.js" type="text/javascript"></script>
    <script src="../../Scripts/Public/bootstrap3/bootstrap.js" type="text/javascript"></script>
    <script src="../../Scripts/AddForQuickStart/prettifyNew/prettify2.0.js" type="text/javascript"></script>
    @RenderSection("Scripts", required: false)
    @{
        Html.RenderPartial("publicresource");
    }
    <script type="text/javascript">
        $().ready(function () {
            prettyPrint();
        });
    </script>
</head>
<body>
@*    <div>
        @{
            Html.RenderAction("TopMenu", "SiteMap");//, new { layout_type = "sidebar" }
        }
    </div>*@
    <div>
        @RenderBody()
    </div>
</body>
</html>
